dssi_list_plugins(1)

NAME
dssi_list_plugins - list available DSSI plugins

SYNOPSIS
dssi_list_plugins [-v|--verbose]

DESCRIPTION
dssi_list_plugins scans a list of directories specified by the environment variable DSSI_PATH, looking for DSSI (or LADSPA) shared libraries. It reports each library found, and lists the plugins contained within the library. It ignores subdirectories and libtool *.la files; otherwise it will complain if any of the files found are not DSSI or LADSPA shared libraries.

OPTIONS

-v
--verbose
    Causes dssi_list_plugins to be more verbose in its reporting. It will note conditions which are typically ignored by most DSSI hosts, yet may indicate problems, including malformed or unreadable components of DSSI_PATH, directories which contain no plugin libraries, libraries which appear more than once in the DSSI_PATH, and libraries which contain no plugins.

ENVIRONMENT

DSSI_PATH
    A colon-separated list of directories to scan for DSSI plugins.

CONFORMING TO
DSSI RFC version 1.0.

SEE ALSO
dssi_analyse_plugin(1), http://dssi.sourceforge.net/